* {
    box-sizing: border-box;
}

html {
    font-size: 14px;
}

body {
    background: rgb(235, 233, 232);
    font-family: sans-serif, arial, verdana;
    margin: 0;
    padding: 0;
}

#wrapper {
    display: grid;
    place-items: center;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

#wrapper img {
    width: 350px;
    max-width: 80%;
    height: auto;
}

#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    padding: .5em;
}

.page {
    max-width: 750px;
    margin: 3.0rem auto;
    line-height: 1.2;
}

a,
a:hover,
a:focus,
a:active {
    color: #333;
}